/*################################################################################
グッズ専用CSS
################################################################################*/

.contentsBox{
	max-width: 1000px;
}

.secnarioBox hr{
	border: 0;
	border-bottom: var(--gold) 1px dashed;
}

/*画像*/
.secnarioBox .image{
	text-align: center;
	padding: 1em;
   
}

.secnarioBox .image img{
     width:100%;
	border: var(--gold) 1px solid;
	/*border: #fff 0.5em solid;*/
}
.secnarioBox .secnario{
	padding-bottom: 2em;
	margin-right: 1em;
	margin-left: 1em;
	width: calc(100% - 2em);
	background: rgba(90,90,90,0.3);
	position: relative;
	
	color: #eee;
}
.secnarioBox dl.txtBox{
	padding: 1em 1em 0;
	font-weight: 700;
	z-index: 3;
}
.secnarioBox dl.txtBox dt{
	padding: 0.5em 0.5em 0;
	/*background:linear-gradient(90deg,#c02e1f,#a42314);*/
	color: #111;
	font-weight: bold;
}
/*.other{
	background-color:#eee ;
}*/
.secnarioBox dl.txtBox dt.ch0{
	color:#87ceeb ;
	
}
.secnarioBox dl.txtBox dt.ch1{
	color:#dc143c ;
}
.secnarioBox dl.txtBox dt.ch2{
	color:#085ac0 ;
}
.secnarioBox dl.txtBox dt.ch3{
	color:#007b5d ;
}
.secnarioBox dl.txtBox dt.ch4{
	color:#9079b6 ;
}
.secnarioBox dl.txtBox dt.ch5{
	color:#88770d ;
}
.secnarioBox dl.txtBox dt.ch9{
	color:#942343 ;
}
.secnarioBox dl.txtBox dt.ch10{
	color:#418b89 ;
}
.secnarioBox dl.txtBox dt.ch11{
	color:#c0c0c0 ;
}
.secnarioBox dl.txtBox dt.ch12{
	color:#fcc800;
}
.secnarioBox dl.txtBox dt.other{
	color:#fff ;
}
.secnarioBox dl.txtBox dd{
	padding:0 0 0.5em;
	text-align: left;
	margin: 0;
	margin-left: -0.5em;
	padding-left: 1.5em;
	text-indent: -1em;
	/*background-image: url("../../img/bg_white.png");*/
}
.secnarioBox p.txtBox{
	padding: 1em 1.5em 0;
}
/*################################################################################
  media query
################################################################################*/

/* タブレット */
@media screen and (max-width: 1024px) {

.contentsBox{
	padding: 3.5em 0 2em;
	max-width: 1000px;
}

}

/* スマホ */
@media screen and (max-width: 480px) {	


}


